@charset "utf-8";
/* CSS Document */
body {
	text-align: center;
	margin: 0;
	padding: 0;
	background: #172531 url('/graphics/body_bg.jpg') top center repeat-x;
	font-family: 'helvetica neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

h1 {
	font-size: 24px;
	line-height: 28px;
	padding: 0 0 5px 0;
	margin: 0;
	font-weight: normal;
}
h2 {
	font-size: 18px;
	line-height: 24px;
	padding: 10px 0 5px 0;
	margin: 0;
	font-weight: normal;
}

p {
	padding: 0 0 5px 0;
	margin: 0;
}

ul {
	list-style: none;
}

form {
	padding: 0;
	margin: 0;
}
/*
###########################################
general classes
###########################################
*/

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	overflow:hidden;
	height: 0;
}

.lAlign {
	float: left;
}
.rAlign {
	float: right;
}

/*
############################################
page layout
############################################
*/

#wrapper {
	width: 900px !important;
	padding: 0;
	margin: auto;
	background: url('/graphics/wrapper_mid.jpg') repeat-y;
}


#header {
	height: 40px !important;
	background: url('/graphics/header.jpg') top left no-repeat;
	padding: 0;
	margin: 0;
}
#header p {
	position: absolute;
	left: -10000px;
	font-size: 30px;
	font-weight: bold;
	color: #333;
}

.main_menu {
	float: right;
	width: 713px !important;
	height: 23px;
	margin: 14px 0 0 0;
	padding: 0;
	background: url(/graphics/menu_bar.gif) top left no-repeat;
	text-align: left;
}
.main_menu ul {
	display: block;
	text-align: left;
	height: 23px !important;
	padding: 0 20px;
	margin: 0;
}
.main_menu ul li {
	height: 23px !important;
	display: inline;
	float:left;
	/*background: url(/graphics/menu_bar_li_bg.gif) top left repeat-x;*/
	color: #36526c;
	padding: 0;
	margin: 0 1px 0 0;
	border-left: 1px solid #2e465b;
	border-right: 1px solid #2e465b;
}

.main_menu ul li:hover {
	background: url(/graphics/menu_bar_li_bg.gif) top left repeat-x;
	color: #fff;
	/*cursor: pointer;*/
}
.main_menu .sel  {
	height: 23px !important;
	background: url(/graphics/menu_bar_li_bg.gif) top left repeat-x;
	color: #fff;
}
.main_menu h3 {
	font-size: 14px;
	font-weight: normal;
	padding: 2px 20px 0 20px;
	margin: 0;
}
.main_menu a {
	color: #36526c;
	text-decoration: none;
}
.main_menu a:hover {
	color: #fff;
}
.main_menu .sel a {
	color: #fff;
}
.content_top {
	height: 28px !important;
	background: url('/graphics/content_top.jpg') top left no-repeat;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.content_mid {
	min-height: 414px;
	background: url('/graphics/content_mid.jpg') top left no-repeat;
	padding: 0;/* leaves 900- 2*28=844px */
	margin: 0;
	text-align: left;
}

.content_bot {
	height: 28px !important;
	background: url('/graphics/content_bot.jpg') top left no-repeat;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

/*
################################################
the contents
################################################
*/

.pageContent {
	padding: 0  28px;
	margin: 0;
}
.pageContent_left {
	float: left;
	width: 520px;
	/*border: 1px solid #ddd;*/
}

.pageContent_right {
	float: right;
	width: 300px;
	/*border: 1px solid #ddd;*/
}

.main_img img{
	border: 2px solid #dedede;
	padding: 0;
	margin: 0;
}

.main_cont {
	border: 2px solid #dedede;
	background: #304960;
	color: #fff;
	padding: 15px;
	margin: 20px 0;
}
/*
##################################################
contact
##################################################
*/
label {
	width: 120px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 12px;
}

.contact_form_area .personal_inp input {
	margin: 0 0 0 120px;
}

.personal_inp {
	width: 160px;
}

.message_area {
	width: 280px;
	font-family: 'helvetica neue', Helvetica, Arial, sans-serif;
}

.button_area .send_button {
	border: transparent none;
	background: transparent url('/graphics/send_button.gif') top left no-repeat;
	width: 166px;
	height: 21px;
	padding-bottom:2px;
	margin: 0;
	color: #fff;
	font-size: 12px;
	text-align:center;
	vertical-align: middle;
}

.with_pointer {
	cursor: pointer;
}

/*
###################################################
footer
###################################################
*/
#footer {
	height: 70px !important;
	background: url('/graphics/footer_bg.jpg') top left no-repeat;
	padding: 0 0 0 575px;
	margin: 0;
	font-size: 10px;
	line-height: 13px;
	text-align: left;
	color: #dcdcdc;
}
#footer a {
	color: #dcdcdc;
	text-decoration: none;
}

#footer ul {
	display: inline;
}

#footer ul li {
	display: inline;
	white-space: nowrap;
	float: left;
	padding: 0;
	margin: 5px 40px 0 0;
}
